name: "Essentials"
home_url: /distribute/essentials/
description: "A focus on quality should be part of your entire app delivery process: from initial concept through app and UI design, coding and testing and onto a process of monitoring feedback and making improvement after launch."
content_license: cc3-apache2
buganizer_id: 30209417
parent_project_metadata_path: /distribute/_project.yaml
